@media print {
    .menu-udla-desktop { display: none; }
    div#video-webinar img { width: 100%; margin: 15px 0px; }
    #video-webinar .play-shadow { display: none; }
    .post-webinar .compartidor { display: none; }
}
.post-webinar { margin-top: 150px; }
.post-webinar .titulo { display: block; padding-top: 30px; }
.post-webinar .titulo h2 { margin-bottom: 15px; font-size: 34px; color: #ff5c01; border-bottom: 2px solid; padding-bottom: 15px; }
.post-webinar .titulo  h3 { font-family: robotolight; color: #717171; text-transform: uppercase; font-style: italic; margin-bottom: 20px; }
.post-webinar .titulo .bajada { color: #626262; font-family: robotomedium; text-transform: uppercase; font-size: 16px; margin-top: 10px; }
.post-webinar .titulo .bajada span { color: #ff5c01; position: relative; }
.post-webinar .titulo .bajada span:after { content: ''; width: 2px; height: 12px; background-color: #626262; display: inline-block; margin-left: 5px; margin-right: 5px; }
.post-webinar .wrapper-video { margin-top: 15px; margin-bottom: 15px; }
.post-webinar .wrapper-video div#video-webinar { cursor: pointer; }
.post-webinar .wrapper-video div#video-webinar img { position: absolute; top: 0; left: 0px; height: auto; max-width: 100%; }
.post-webinar .wrapper-video div#video-webinar .play-shadow { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); transition: .3s ease; }
.post-webinar .wrapper-video div#video-webinar .play-shadow img { width: 90px; height: auto; position: relative; }
.post-webinar .wrapper-video div#video-webinar:hover .play-shadow { transform: translate(-50%, -50%) scale(0.9); transition: .3s ease; }

/* MOD 42 */
.compartidor .wrapper .botones-redes a { display: inline-block; margin-right: 22px; }
.compartidor .wrapper .botones-redes a.back { width: 30px; transform: rotate(-180deg); display: none; }
.compartidor .wrapper .botones-redes a.fb { width: 15px; }
.compartidor .wrapper .botones-redes a.imprimir { width: 34px; }
.compartidor .wrapper .botones-redes a.email { width: 38px; }
.compartidor .wrapper .botones-redes a:last-child { margin-right: 0px; }
.compartidor .wrapper .botones-redes { display: inline-block; }
.compartidor .compartir a { width: 26px; display: inline-block; margin-left: 15px; }
.compartidor .wrapper .compartir { display: block; width: 375px; margin-right: 0; margin-left: auto; float: right; }
.compartidor .wrapper .compartir span { color: #808080; font-family: Robotoregular; font-size: 18px; }
.compartidor .wrapper .compartir input#copiar { color: #808080; font-family: RobotoRegular; font-size: 14px; padding: 4px 15px; border-radius: 15px 0px 0px 15px; box-shadow: none !important; border: 2px solid #dadada; outline: none; }
.compartidor .wrapper .compartir button#boton-copiar { background-color: #000; color: #fff; font-family: RobotoLight; font-size: 12px; text-transform: uppercase; padding: 8px 50px; border: 0px; margin-left: -6px; transition: .3s ease; outline: none; }
.compartidor .wrapper { padding: 20px 0px; border-top: 1px solid #a8a8a8; border-bottom: 1px solid #a8a8a8; text-align: center; position: relative; }
.compartidor { padding: 30px 0px; }
.compartidor .wrapper .compartir button#boton-copiar:hover { background-color: #e65c09; }
.compartidor .wrapper .botones-redes a:hover svg { fill: #e65c09; }
.compartidor .wrapper .botones-redes a svg { transition: .3s ease; }
.compartidor .wrapper .compartir a:hover svg { fill: #e65c09; }
.compartidor .wrapper .compartir a svg { transition: .3s ease; }
.compartidor .botones-redes .st0 { fill: #000; }
.compartidor a .st0, .compartidor a .st1 { fill: #000 !important; transition: .3s ease; }
.compartidor a:hover .st0, .compartidor a:hover .st1 { fill: #e65c09 !important; }
.compartidor .wrapper .botones-redes a.twitter { width: 35px; }
.compartidor .wrapper .botones-redes a.linkedin { width: 35px; position: relative; top: -4px; }
.compartidor span.comparte { font-family: robotobold; font-size: 15px; margin-right: 15px; }
.compartidor .wrapper .botones-redes a.volver-atras { position: absolute; right: 0px; background-color: #454545; color: #fff; font-family: robotoregular; font-size: 15px; padding: 6px 45px; outline: none; }
.compartidor .wrapper .botones-redes a.volver-atras:hover { background-color: #e65c09; }
@media (min-width:768px) and (max-width:1199px) {
    .compartidor .wrapper .botones-redes a { margin-right: 10px; }
}
@media(max-width:768px) {
    .compartidor .wrapper .botones-redes a.go-top { width: 27px; }
    .compartidor .wrapper { text-align: center; }
    .compartidor .wrapper .compartir { float: none; margin-top: 15px; width: 100%; }
    .compartidor .wrapper .compartir span { width: 100%; display: block; text-align: left; font-size: 14px; padding-left: 10px; }
    .compartidor .wrapper .compartir input#copiar { width: calc(100% - 125px); }
    .compartidor .wrapper .compartir button#boton-copiar { text-align: center; padding: 8px 0px; width: 125px; position: relative; top: -1px; }
    .compartidor .wrapper .botones-redes a.back { width: 20px; margin-right: 0px; display: none; }
    .compartidor span.comparte { margin-right: 0px; width: 100%; display: block; margin-bottom: 6px; }
    .compartidor .wrapper .botones-redes a { margin-right: 12px; }
    .post-webinar .titulo h2 { font-size: 22px; }
    .post-webinar .titulo h3 { font-size: 18px; }
    .compartidor .wrapper .botones-redes a.volver-atras { position: relative; display: block; margin-top: 15px; }
}
@media(max-width:991px) {
    .post-webinar { margin-top: 0px; }
    .post-webinar .titulo { padding-top: 15px; }
}
